锘緻charset "utf-8";
/* CSS Document */

body { margin:0px; font-family: "寰蒋闆呴粦"; background-image: url(../images/body_bg.png); background-repeat: no-repeat; background-position: center top; font-size:12px;}
.r { float:right;}
.top{ width:997px; height:473px;margin-top:10px; margin-left:auto; margin-right:auto; background-image: url(../images/index.jpg); background-repeat: no-repeat; }
.top_nav {width:996px; position:absolute;margin:0px auto;}
.top_nav_logo { width:238px; height:103px; margin-top:41px; margin-left:18px; background-image: url(../images/logo.png); background-repeat: repeat; float:left; }
.top_nav_menu { width:740px; height:111px; float:left;}
.top_nav_menu_txt {width:100%; line-height:31px; }
.top_nav_menu_txt li { float:right; padding-left:20px; display:block;}
.top_nav_menu_txt li a{ color: #333; text-decoration: none; }
.top_nav_menu_txt li a:hover { color:#155664;}
.top_nav_menu_txt li a#current { color:#F60; text-decoration: none; }

#top_nav_menu_nav { line-height:30px; height:30px; padding-left:60px; padding-top:50px;}
#top_nav_menu_nav li { width:110px; display:block; text-align:center; float:left; font-size:14px; }
#top_nav_menu_nav li a{ color:#155664; text-decoration: none; }
#top_nav_menu_nav li a:hover { text-decoration:none; color:#F60;}
#top_nav_menu_nav li .submenu_menu_t{ width:130px; margin:0 auto; position:relative;left:-10px; top:-30px; display:none; z-index:1000; height:36px; border:1px #E9EDF0 solid;border-radius:5px; height:auto; padding-bottom:4px;}
#top_nav_menu_nav li .submenu_menu_t .menu_line {width:100%; margin-top:30px;}
#top_nav_menu_nav li .submenu_menu_t dd{width:122px; margin-left:auto; margin-right:auto; border-bottom:1px dotted #B5B2B0; color:#B5B2B0;height:36px; line-height:36px; font-size:12px;background-color:rgba(255,255,255,0.7)!important;}
#top_nav_menu_nav li .submenu_menu_t dd a{border-bottom:1px dotted #B5B2B0;color:#155664; left:0px;background-color:rgba(255,255,255,0.7)!important; }
#top_nav_menu_nav li .submenu_menu_t dd a:hover{border-bottom:1px dotted #B5B2B0;color:#F60; left:0px;background-color:rgba(255,255,255,0.7)!important;}

.content {width:996px; margin-left:auto; margin-right:auto; overflow:hidden;}
.video01 {float:left;width:516px; height:330px;margin-top:30px;}
.video01 img {width:420px; height:300px; margin-top:30px;}
.news01 { float:left;width:480px; height:330px;}
.news_01{ width:100%; background-image:; background-image: url(../images/bot.jpg); background-repeat: no-repeat; background-position: 0px top; height:139px; }
.news_02_title {width:100%; margin-top:20px;background:#FD7700; color:#fff;height:30px; line-height:30px; text-align:center; width:80px; font-size:14px;}
.news_02_title_arr { width:100%; height:30px; background-image: url(../images/news_icon.png); background-repeat: no-repeat; background-position: 30px 0px; }
.news_03{float:left; width:90%;}
.news_03 li{width:100%; display:block; line-height:28px; font-size:14px; float:left; }
.news_03 li a{ color: #333; text-decoration: none;overflow:auto; }
.news_03 li a:hover { color:#155664;text-decoration: none;}

.products{ width:996px; margin-left:auto; margin-right:auto; height:610px; z-index:-1; background-image: url(../images/products.png); background-repeat: no-repeat;  margin-top:20px;}
.map01 { position: relative;left: 215px; top: 100px; height:19px; width:19px }
.map02 { position: relative;left: 345px; top: 13px; height:19px; width:19px }
.map03 { position: relative;left: 485px; top: -5px; height:19px; width:19px }
.map04 { position: relative;left: 740px; top: 70px; height:19px; width:19px }
.map05 { position: relative;left: 460px; top: 150px; height:19px; width:19px }
.map06 { position: relative;left: 553px; top: 78px; height:19px; width:19px }
.map07 { position: relative;left: 905px; top: -40px; height:19px; width:19px }
.map08 { position: relative;left:695px; top: 215px; height:19px; width:19px }
.map09 { position: relative;left: 885px; top: 230px; height:19px; width:19px }

.copyright {COLOR: #bebebe; font-size:12px;LINE-HEIGHT:40px;}
.text{COLOR: #343434; font-size:12px;LINE-HEIGHT:24px;}